/* Annette Theme Front Page

Loaded on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	max-width: 100%;
	padding: 0;
}

.front-page .container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}


/* Front Page Sections
--------------------------------------------- */

.image-section {
	background-attachment: fixed;
	background-color: #fff;
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.image-section::before {
  display: block;
    position: absolute;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.42) 0, #fff 100%);
    width: 100%;
    height:100%;
    content: '';
}

.image-section .flexible-widgets .widget {
	margin-bottom: 60px;
}

.image-section .flexible-widgets .wrap {
	padding: 100px 0 80px;
}

.image-section .widget-wrap {
	padding: 0;
	position: relative;
}

.image-section .flexible-widgets.widget-full .widget_text,
.image-section .flexible-widgets.widget-full .enews-widget{
	margin: 0 auto 40px;
	max-width: 1200px;
	text-align: center;
	opacity: 1;
}

.front-page-2,
.front-page-4,
.front-page-6,
.front-page-8 {
	background-color: #fff;
	margin-top: 3%;
}

.front-page-8 {
  margin-bottom: 3%;
}

.front-page .content .featured-content a.alignnone {
	margin: 0 -20px 20px;
	max-width: none;
}

.front-page-image-1 .flexible-widgets.widget-full .widget,
.front-page-image-3 .flexible-widgets.widget-full .widget,
.front-page-image-5 .flexible-widgets.widget-full .widget,
.front-page-image-7 .flexible-widgets.widget-full .widget {
    float: none;
    padding: 30px 0;
    width: 100%;
}



/* Media Queries
---------------------------------------------------------------------------------------------------- */

/* ipad 3 and 4 */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
    .image-section  {
        background-attachment: scroll;
    }

}

/* ipad 1, 2, and ipad mini */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
.image-section  {
    background-attachment: scroll;
    }

}

/* iphone 6 plus */

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px) {
.image-section  {
    background-attachment: scroll;
    }

}

/* iphone 6 */

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
    .image-section {
    background-attachment: scroll;
    }

}

/* iphone 5 and 5s */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {
.image-section {
    background-attachment: scroll;
    }

}


@media only screen and (max-width: 1605px) {
	.image-section::before {
    	height:120%;
}}

@media only screen and (max-width: 1405px) {

.image-section .flexible-widgets.widget-full .widget_text, 
.image-section .flexible-widgets.widget-full .enews-widget {
    margin: 0 auto 40px;
    max-width: 1080px;
    text-align: center;
    opacity: 1;
}}

.front-page-grid-left .widget .has-post-thumbnail .entry-header {
    left: -27%;
}

.image-section::before {
    height:100%;
}}

@media only screen and (max-width: 1030px) {
.front-page-grid-left .widget .has-post-thumbnail .entry-header, 
.front-page-image-3 .flexible-widgets .has-post-thumbnail .entry-header, 
.front-page-image-5 .flexible-widgets .has-post-thumbnail .entry-header {
    left: -30%;
}

.front-page-grid {
    padding-left: 50px;
    padding-right: 30px;
}

.flexible-widgets.widget-area .widget {
    float: left;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 40px;
}}

@media only screen and (max-width: 860px) {

.front-page .content .featured-content a.alignnone {
	margin: 0 auto 20px;
}

.image-section .flexible-widgets .wrap {
    padding: 8% auto;
}

.front-page-image-1 .flexible-widgets.widget-full .widget,
.front-page-image-3 .flexible-widgets.widget-full .widget,
.front-page-image-5 .flexible-widgets.widget-full .widget,
.front-page-image-7 .flexible-widgets.widget-full .widget {
    float: none;
    font-size: 16px;
    padding: 30px 0;
    width: 80%;
    margin: 0 auto;
}

.front-page-image-3 .widget_nav_menu, 
.front-page-4 .widget_nav_menu,
.front-page-image-3 .widget_nav_menu,
.front-page-6 .widget_nav_menu,
.front-page-image-7 .widget_nav_menu,
.front-page-8 .widget_nav_menu {
    position: relative;
    transform: translate(0,5%);
    z-index: 9;

}

.front-page-grid-left .widget .has-post-thumbnail .entry-header {
    left: -23%;
}

.front-page-grid-left .featured-content .entry:after {
    bottom: 110px;
}

.front-page-grid {
    padding-left: 50px;
    padding-right: 60px;
    overflow: visible;
    margin-bottom: 31%;
}

.front-page-image-3 .widget_nav_menu:before, 
.front-page-4 .widget_nav_menu:before, 
.front-page-image-5 .widget_nav_menu:before,
.front-page-6 .widget_nav_menu:before, 
.front-page-image-7 .widget_nav_menu:before {
    right: 20px;
    top: -40px;
}

.image-section::before {
    height:240%;
}

.row {
    margin-right: 0;
    margin-left: 0;
    width: 96%;
    margin: 0 auto;
}

}

@media only screen and (max-width: 605px) {

.front-page-grid-left .widget .has-post-thumbnail .entry-header, 
.front-page-image-3 .flexible-widgets .has-post-thumbnail .entry-header, 
.front-page-image-5 .flexible-widgets .has-post-thumbnail .entry-header,
.front-page-image-7 .flexible-widgets .has-post-thumbnail .entry-header {
    left: -28%;
}
}

@media only screen and (max-width: 480px) {

.front-page-grid-left .widget .has-post-thumbnail .entry-header, 
.front-page-image-3 .flexible-widgets .has-post-thumbnail .entry-header, 
.front-page-image-5 .flexible-widgets .has-post-thumbnail .entry-header, 
.front-page-image-7 .flexible-widgets .has-post-thumbnail .entry-header {
    left: -34%;
}

.front-page-grid-left .featured-content .entry:after, 
.front-page-image-3 .flexible-widgets .featured-content .entry:after, 
.front-page-image-5 .flexible-widgets .featured-content .entry:after {
    bottom: 0;
    top: 60px;
}

.front-page-grid-left .entry-title, 
.front-page-grid-right .entry-title, 
.front-page-image-3 .entry-title, 
.front-page-image-5 .entry-title {
    font-size: 40px;
}

.front-page-grid-left .widget:nth-child(2) {
    transform: translate(0,-5%);
}


.image-section::before {
    height:330%;
}

.front-page-image-3 .widget_nav_menu:before, 
.front-page-4 .widget_nav_menu:before, 
.front-page-image-5 .widget_nav_menu:before, 
.front-page-6 .widget_nav_menu:before, 
.front-page-image-7 .widget_nav_menu:before, 
.front-page-8 .widget_nav_menu:before {
    display: none;
}

.boxservice h2 {
    font-size: 43px;
    word-break: break-word;
}



}

@media only screen and (max-width: 420px) {
.metaslider .caption-wrap {
    padding: 3%;
}

.image-section::before {
    height:610%;
}

.front-page-grid {
    margin-bottom: 40%;
    margin-top: 10%;
}

.front-page-grid-left .widget .has-post-thumbnail .entry-header, 
.front-page-image-3 .flexible-widgets .has-post-thumbnail .entry-header, 
.front-page-image-5 .flexible-widgets .has-post-thumbnail .entry-header, 
.front-page-image-7 .flexible-widgets .has-post-thumbnail .entry-header {
    left: -37%;
}

.front-page-grid-right .featured-content .entry:after {
    content: '';
    position: absolute;
    width: 300px;
    height: 300px;
    background-color: #f5f5f5;
    z-index: -1;
    right: -40px;
    bottom: 15px;
    bottom: -90px;
}

.front-page-grid-left .featured-content .entry:after {
    content: '';
    display: block;
    width: 284px;
    height: 214px;
    overflow: hidden;
    z-index: 2;
    position: absolute;
    left: -40px;
    bottom: 100px;
    background-color: #f5f5f5;
    background-size: 400px 400px;
    z-index: -1;
}
}





